body {
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
a:link {
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 10px;
	text-decoration: underline;

}
a:hover {
	color: #FFFFFF;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
}
a:visited {
	color: #FFFFFF;
	font-family: verdana;
	font-size: 10px;
	text-decoration: none;

}
td, textarea, input, select {
	font-family: Verdana;
	font-size: 10px;
	color: #666E60;
	font-weight: normal;
}
.tableDetail {
	font-size: 10px;
	font-family: Verdana;
	color: #C6D1C0;
}
.text1 {
	font-family: Arial;
	font-size: 18px;
	color: #E2D7B1;
	font-weight: bold;
}
.text2 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #ECDFCB;
}
.text3 {
	font-family: Times New Roman;
	font-size: 14px;
	font-weight: normal;
	color: #cccccc;
}
.text4 {
	font-family: Times New Roman;
	font-size: 12px;
	font-weight: normal;
	color: #3F585F;
}
